/* ======================================================================================== DEFAULT ========================================================================================= */

/* ======================================================================================== FEATURES ========================================================================================= */

.cycle-slideshow {
display: block;
height: auto;
max-height: 300px;
overflow: hidden;



	

	
	}

.homepage_feature1 {
height: auto;
width: 100%;
background: #000 url('/resources/images/homepage/final/1.jpg') 0 0 no-repeat;
background-size: cover;
background-position: center;
text-align: center;
}

.homepage_feature2 {
height: auto;
width: 100%;
background: #000 url('/resources/images/homepage/final/2.jpg') 0 0 no-repeat;
background-size: cover;
background-position: center;
text-align: center;
}

.homepage_feature3 {
height: auto;
width: 100%;
background: #000 url('/resources/images/homepage/final/3.jpg') 0 0 no-repeat;
background-size: cover;
background-position: center;
text-align: center;
}

.homepage_feature4 {
height: auto;
width: 100%;
background: #000 url('/resources/images/homepage/final/4.jpg') 0 0 no-repeat;
background-size: cover;
background-position: center;
text-align: center;
}

.homepage_feature5 {
height: auto;
width: 100%;
background: #000 url('/resources/images/homepage/final/5.jpg') 0 0 no-repeat;
background-size: cover;
background-position: center;
text-align: center;
}

.homepage_feature6 {
height: auto;
width: 100%;
background: #000 url('/resources/images/homepage/final/6.jpg') 0 0 no-repeat;
background-size: cover;
background-position: center;
text-align: center;
}

.homepage_feature_text {
margin-top: 50px;
width: 100%;
/*margin-top: 185px;*/
display: inline-block;
}

.homepage_feature_text p {
color: #fff; padding: 20px 20px 200px 20px; font-size: 170%; line-height: 1.25em; font-weight: normal;
}

.homepage_feature_text a {
color: #ffcc00;
font-weight: bold;
text-decoration: none;
}

/* ======================================================================================== FOUR BOXES ========================================================================================= */

#homepage_box_container {
width: 100%;
}

#homepage_box_container_inner {
}

.homepage_box {
background: #900;
border-bottom: 1px solid #000;
padding: 4%;
width: 92%;
min-height: 80px;
}

.clear_float:after {
  content: "";
  display: table;
  clear: both;
}

.homepage_box a {
text-decoration: none;
}

.homepage_box img {
/*display: none;*/
height: auto;
width: 35%;
float: left;
margin-right: 15px;
margin-bottom: 15px;
}

.homepage_box h3 {
	color: gold;
	margin: 0;
	padding: 0px;
}

.homepage_box p {
	color: #fff;
	font-size: 90%;
	line-height: 1.75em;
	margin: 0;
	padding: 0px;
}

.homepage_box p a {
	color: #fff;
}

/* ======================================================================================== STATISTICS ========================================================================================= */

#statistics {
	background: #ffc324;
	width: 100%;
	overflow: hidden;
}

#statistics_content {


}
.section-title {
    display:block;
	
	
	}

.section-content {
    overflow: hidden;
    margin: 0 auto;
       width: 100%;

}

.stat {
/*border-bottom: 1px solid #000;*/
	text-align: center;
	width: 100%;
	overflow: hidden;

}

.stat h3 {
font-size: 350%;
color: #990000;
margin: 0;
padding: 15px 0 0 0;
line-height: 1.5em;
}

.stat h4 {
color: #000;
font-weight: bold;
font-size: 110%;
margin: 0;
padding: 0;
line-height: 1.5em;

}

.stat h5 {
color: #900;
font-weight: bold;
margin: 0;
padding: 0 0 25px 0;
line-height: 1.5em;
}

#statistics p {
line-height: 1.5em;
}




/* ======================================================================================== NEWS ========================================================================================= */

#news_wrapper {
width: 100%; background: #fff;
}

#news_wrapper_inner {
margin: 0 auto; padding-top:20px;
}

#news_wrapper_inner h2 {
border: none; color: #000; margin-left: 5%;
}

.news_item {
/*border-bottom: 1px solid #171717;*/
width: 90%; list-style: none; position: relative; margin-top: 20px;
padding: 0 5% 0 5%;
}

#news_wrapper_inner img {
float: left;
height: 100px;
margin-right: 20px;
margin-bottom: 20px;
width: 100px;
}

#news_wrapper_inner h3 {
font-size: 100%;
color: #000;
margin: 0;
padding: 0;
}

#news_wrapper_inner h3 a {
color: #900;
text-decoration: none;
}

#news_wrapper_inner p {
color: #000;
margin: 0;
padding: 0 0 20px 0;
font-size: 90%;
line-height: 1.75em;
}

/* ======================================================================================== SPOTLIGHT ========================================================================================= */

#spotlight_container {
background: #fff;
width: 90%;
padding: 5%;
}

#spotlight_container_inner {
}

#spotlight_left_column {
width: 100%;
}

#spotlight_left_column img {
height: auto;
width: 100%;
}

#spotlight_left_column a {
text-decoration: none;
}

#spotlight_right_column {
width: 100%;
}

#spotlight_right_column a {
font-weight: bold;
text-decoration: none;
}

/* ======================================================================================== 1024+ ========================================================================================= */

@media (min-width: 600px) {
.homepage_box {
background: #900;
border-bottom: 1px solid #000;
padding: 4%;
width: 42%;
min-height: 80px;
float: left;


}

#news_message {
padding:30px;

}

#news_message_inner {
padding:30px;
	

}
#statistics {
	background: #ffc324;
	width: 100%;
	overflow: hidden;

}



	
	}


@media (min-width: 500px) {
#news_message {
padding:30px;

}

@media (min-width: 1024px) {



/* ======================================================================================== FEATURES ========================================================================================= */

.cycle-slideshow {
display: block;
max-height: 468px;
}

.homepage_feature1 {
height: 100%;
max-width: 100%;
background: #000 url('/resources/images/homepage/final/1.jpg') 0 0 no-repeat;
background-size:cover;
background-position: top;
text-align: center;
border-bottom: 30px solid #171717;
}

.homepage_feature2 {
max-height: 468px;
width: 100%;
background: #000 url('/resources/images/homepage/final/2.jpg') 0 0 no-repeat;
background-size: cover;
background-position: center;
text-align: center;
border-bottom: 30px solid #171717;
}

.homepage_feature3 {
max-height: 468px;
width: 100%;
background: #000 url('/resources/images/homepage/final/3.jpg') 0 0 no-repeat;
background-size: cover;
background-position: center;
text-align: center;
border-bottom: 30px solid #171717;
}

.homepage_feature4 {
max-height: 468px;
width: 100%;
background: #000 url('/resources/images/homepage/final/4.jpg') 0 0 no-repeat;
background-size: cover;
background-position: center;
text-align: center;
border-bottom: 30px solid #171717;
}

.homepage_feature5 {
max-height: 468px;
width: 100%;
background: #000 url('/resources/images/homepage/final/5.jpg') 0 0 no-repeat;
background-size: cover;
background-position: center;
text-align: center;
border-bottom: 30px solid #171717;
}

.homepage_feature6 {
max-height: 468px;
width: 100%;
background: #000 url('/resources/images/homepage/final/6.jpg') 0 0 no-repeat;
background-size: cover;
background-position: center;
text-align: center;
border-bottom: 30px solid #171717;
}

.homepage_feature_text {
width: 700px; 
margin-top: 105px; 
display: inline-block;
text-align:center;
/*padding-left:500px;*/

}

.homepage_feature_text p {
color: #fff; 
padding: 20px 20px 200px 20px; 
font-size: 240%; 
line-height: 1.25em; 
font-weight: normal;

}

.homepage_feature_text a {
color: #ffcc00;
font-weight: bold;
text-decoration: none;
}

/* ======================================================================================== FOUR BOXES ========================================================================================= */

#homepage_box_container {
height: 300px; 
width: 100%; 
background: #f2ebd6; 
z-index: 999999; 
position: relative;






}

#homepage_box_container_inner {
margin: 0 auto; width: 980px;
}

.homepage_box {
	background: #900;
	float: left;
	height: 275px;
	margin: -45px 10px 0px 0px;
	overflow: hidden;
	padding: 0px 0 0 0;
	width: 237px;
border: none;

-webkit-box-shadow: 4px 29px 100px -30px rgba(20,20,20,0.66);
-moz-box-shadow: 4px 29px 100px -30px rgba(20,20,20,0.66);
box-shadow: 4px 29px 100px -30px rgba(20,20,20,0.66);

}
.homepage_box:hover{
background-color:#ba0909;


}
.homepage_box img:hover{
padding-top:-5px;

}
#button-wrapper {
  width:100%;
  height:50px;

/*}
.button{
  background-color: #900;
  border: none;
  color: white !important;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  font-size: 16px;
  cursor: pointer;
  display:block;
  max-width:300px;
  margin: auto;
 
  
  }
.button:hover{
background-color:black !important;
color:white;
  
  
  }
.button a:link{
  color: white !important;
  text-decoration: none;*/





}

.homepage_box h3 {
	color: gold;
	margin: 10px 0px 0px 15px;
	font-size: 19px;
	padding: 0px;
}

.homepage_box p {
	color: #fff;
	margin: 5px 20px 0px 15px;
	line-height: 1.5em;
}

.homepage_box img {
display: block;
width: 100%;
}

.homepage_box p a {
	color: #fff;
}

.homepage_box:first-child {

}

.homepage_box:last-child {
	margin-right: 2px;
}

/* ======================================================================================== STATISTICS ========================================================================================= */

#statistics_container {
height: 200px; width: 100%; background: #ffc324;
}

#statistics {
	background: #ffcc00;
	height: auto;
	width: 100%;
	overflow: hidden;
	padding-top:30px;
	padding-bottom:30px;
}

#statistics_content {
	overflow: hidden;
	width: 1000px;
	margin: 0 auto;
	border-left:1px solid #e0b817;
}

.stat {
	text-align: left;
	padding-right:20px;
	width: 147px;
	float: left;
	height:230px;
	border-right:1px solid #e0b817;
	padding-left:30px;
/*	margin-right: 14px;*/
/*border-right: #000 1px solid; */
}

.stat:first-child {
/*	margin-left: 52px;*/
}

.stat h3 {
	padding-top: 20px; margin-top: 0px; height: auto; font-size: 40px; line-height: 50px; color: #990000;
}

#statistics p {
	line-height: 1.5em;
}

/* ======================================================================================== NEWS ========================================================================================= */

#news_wrapper {
height: 550px; width: 100%; background: #fff;
}

#news_message {
height: auto; width: 100%;padding:0px;

}

#news_message_inner {
width: 900px; margin: 0 auto;
padding:30px;



}

#news_wrapper_inner {
width: 980px; margin: 0 auto;
padding-top:25px;
/*background: red;*/
}

#news_wrapper_inner h2 {
border: none;
color: #000;
margin-left: 0;
margin-bottom:0;
padding-left:10px;
}

.news_item {
width: 168px; float: left; list-style: none; position: relative; height: 340px; overflow: hidden; margin-top: 10px; padding-top: 0px;
border: none;
padding: 0;
font-size: 90%;
margin-right: 14px;
padding-left:10px;

}
.news_item img:hover{
opacity:0.8;



}

#news_wrapper_inner img {
float: none;
height: 168px;
width: 168px;
}

/* ======================================================================================== SPOTLIGHT ========================================================================================= */

#spotlight_container {
overflow: hidden; min-height: 468px; width: 100%; background: #f5f5f5;
padding: 0;
}

#spotlight_container_inner {
width: 980px; margin: 0 auto;
}

#spotlight_left_column {
width: 47%; float: left; margin-right: 6%;
}

#spotlight_right_column {
width: 47%; float: left;
}

}